<?php

require_once __DIR__ . '/../../connect.php';

$appPlatform = filterRequest("appPlatform");


    $sql = "SELECT
    *
FROM
    `testApp`
WHERE
    appPlatform = '$appPlatform'--  AND isTest = 0;";

$stmt = $con->prepare($sql);
$stmt->execute();
$result = $stmt->fetchAll(PDO::FETCH_ASSOC);

if ($stmt->rowCount() > 0) {
    // Print the retrieved data
    // echo json_encode($result);
     jsonSuccess($data = $result);
} else {
    // Print a failure message
    
     jsonError($message = "No driver order data found");
}

?>